<?xml version="1.0" encoding="UTF-8"?>

<Create_A_Sig>
  <Form Top="6" Height="549" Width="564" Left="70">Form</Form>
  <Extras>Extras
    <Extras ExtraName="RedBubble">51</Extras>
    <Extras ExtraName="IncludeClass">true</Extras>
    <Extras ExtraName="GreenBubble">51</Extras>
    <Extras ExtraName="IncludeServer">true</Extras>
    <Extras ExtraName="IncludePvPDeaths">true</Extras>
    <Extras ExtraName="RedBackground">204</Extras>
    <Extras ExtraName="InitialImageDir">C:\Documents and Settings\shershov\Мои документы\sig.png</Extras>
    <Extras ExtraName="IncludeLevel">true</Extras>
    <Extras ExtraName="Guild">Хеллсинг</Extras>
    <Extras ExtraName="BlueBubble">255</Extras>
    <Extras ExtraName="Faction">Dark</Extras>
    <Extras ExtraName="FontName">Comic Sans MS</Extras>
    <Extras ExtraName="IncludeMode">true</Extras>
    <Extras ExtraName="PvPKills">140000</Extras>
    <Extras ExtraName="Mode">Ultimate</Extras>
    <Extras ExtraName="IncludeFaction">true</Extras>
    <Extras ExtraName="Server">Teos</Extras>
    <Extras ExtraName="Name">__Ласт__</Extras>
    <Extras ExtraName="ColourFading">downUp</Extras>
    <Extras ExtraName="PvPDeaths"></Extras>
    <Extras ExtraName="IncludePvPKills">true</Extras>
    <Extras ExtraName="IncludeGuild">true</Extras>
    <Extras ExtraName="Class">Pagan</Extras>
    <Extras ExtraName="Level">70</Extras>
    <Extras ExtraName="GreenBackground">0</Extras>
    <Extras ExtraName="BlueBackground">0</Extras>
  </Extras>
</Create_A_Sig>
